<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8" %>
<%
response.setStatus(200);
response.setContentType("application/json;charset=UTF-8");
String message = (String)request.getAttribute("message");
if(message == null){
    message = "数据验证错误";
}
out.print("{\"data\":{},\"message\":\""+message+"\",\"status\":\"4006\"}");
out.flush();
%>